/*
Theme Name:     Responsive Child
Theme URI:      http://example.com/
Description:    Child theme for the Responsive theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       responsive
Version:        0.1.0
*/


@import url("../responsive/style.css");

body {
	background: #dddddd;
	/* url('/images/background.jpg') repeat; */
}

#footer {
	max-width: 820px;
}

.msie-box {
	max-width: 820px;
}

#container {
	max-width: 820px;
}

/* override menu colours */
.menu {
	background-color: #627d4d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#627d4d), to(#1f3b08));
	background-image: -webkit-linear-gradient(top, #627d4d, #1f3b08);
	background-image: -moz-linear-gradient(top, #627d4d, #1f3b08);
	background-image: -ms-linear-gradient(top, #627d4d, #1f3b08);
	background-image: -o-linear-gradient(top, #627d4d, #1f3b08);
	background-image: linear-gradient(top, #627d4d, #1f3b08);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#627d4d, endColorstr=#1f3b08);
	margin: 0 auto;
}

/* override current menu item */
.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #E5B530;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E5B530), to(#BF7200));
	background-image: -webkit-linear-gradient(top, #E5B530, #BF7200);
	background-image: -moz-linear-gradient(top, #E5B530, #BF7200);
	background-image: -ms-linear-gradient(top, #E5B530, #BF7200);
	background-image: -o-linear-gradient(top, #E5B530, #BF7200);
	background-image: linear-gradient(top, #E5B530, #BF7200);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5B530, endColorstr=#BF7200);
}

/* override menu hover */
.menu a:hover {
	background-color: #E8C155;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E5B530), to(#C69100));
	background-image: -webkit-linear-gradient(top, #E8C155, #C69100);
	background-image: -moz-linear-gradient(top, #E8C155, #C69100);
	background-image: -ms-linear-gradient(top, #E8C155, #C69100);
	background-image: -o-linear-gradient(top, #E8C155, #C69100);
	background-image: linear-gradient(top, #E8C155, #C69100);
	color: #fff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E8C155, endColorstr=#C69100);
}

/* newforce logo in carousel */
#newforce-logo {
	z-index: 1;
	position: absolute;
	top: 120px;
	left: 560px;
}

.rides {
	margin: .8em auto;
	clear: both;
}

.ride-list-map {
	vertical-align: middle
	margin: auto 0;
	float: left;
    	/* width: 100%; */
}

.ride-list-title {
	margin-left: .85em;
    	float: left;
    	width: 100%;
}

.ride-list-title h3 {
	padding-top: 10px;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}

.spacer {
	height: 20px;
}

#map {
	border:2px solid grey; 
}

#ride_map {
	margin: 2em 3em;
	height: 30em;
	border:2px solid grey;
}

.inline {
	line-height: 3em;
}

.inline input,span {
	margin-right: 5px;
	vertical-align: middle !important;
}

.inline input[type="checkbox"] {
	margin-top: 0 !important;
}

#item-title h4, h5 {
	display: inline;
}

.ride-list-title {
	margin-left: .85em;
    	float: left;
}

.ride-list-title h3 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.gallery {
	padding-top: 2px;
}

.gallery-list-title {
	display: inline;
}

.no-border {
	border: 0px !important;
}


.home-float-left {
	width: 46%;
	float: left;
}

.home-float-left p {
	font-size: 120%;
}


.home-float-right h3 {
	display: inline-table;
}

.home-float-right img {
	vertical-align: top;
}


.home-float-right {
	width: 46%;
	float: right;
}

#social-links {
	float: right;
}


.home-gallery-float-left {
	width: 46%;
	float: left;
}

.home-gallery-float-right {
	width: 46%;
	float: right;
}


/* one page navigation items for photo list*/

#nav {
	padding-top: 20px:
}

#nav ul {
	list-style: none;
	margin: 0;
	padding-left: 0px !important;
}

#nav li {
	margin-bottom: 3px;
}

#nav a {
	background: #ededed;
	color: #666;
	display: block;
	font-size: 11px;
	padding: 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#nav a:hover {
	background: #dedede;
}

#nav .current a {
	background: #666;
	color: #ededed;
}

#left-column {
	float: left;
	width: 200px;
	margin-top: 20px;
}

#right-column {
	float: right;
	width: 550px;
	margin-top: 20px;
}



/* override tablet menu navigation */
@media screen and (max-width: 650px) {

	.home-float-left {
		width: 100%;
	}

	.home-float-right {
		width: 100%;
	}

	.home-gallery-float-left {
		width: 100%;
	}

	.home-gallery-float-right {
		display: none;
	}


	.modal {
		width: 280px !important;
		margin: auto !important;
		left: 0 !important;
	}

	.ride-list-title {
		margin-left: .85em;
	    	float: left;
    	}

	.ride-list-map {
		vertical-align: middle
		margin: .8em auto;

	}
	
	body {
		background: #dddddd;
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		height: 30px;
		background-color: #627d4d;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#627d4d), to(#1f3b08));
		background-image: -webkit-linear-gradient(top, #627d4d, #1f3b08);
		background-image: -moz-linear-gradient(top, #627d4d, #1f3b08);
		background-image: -ms-linear-gradient(top, #627d4d, #1f3b08);
		background-image: -o-linear-gradient(top, #627d4d, #1f3b08);
		background-image: linear-gradient(top, #627d4d, #1f3b08);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#627d4d, endColorstr=#1f3b08);
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #fff;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5;
	}

	.js .main-nav .menu li li:hover {
		background: none!important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5!important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #fff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 23px;
		margin-left: -30px;
		background: url('images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('images/select-icons.png') 0 -46px no-repeat;
	}


	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	.tinynav {
		display: block;
	}

	.sb-holder {
		display: block;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
}
